
__all__ = ("Monitors", "Monitor", "_update_monitors_datas")

class Monitor:
    __Monitor_Id__: int
    name: str
    resolution: tuple[int, int]
    frameRate: float

    def __init__(self, index: int, name: str, resolution: tuple[int, int], frame_rate: float): ...

Monitors: list[Monitor]

def _update_monitors_datas(): ...
